/*
body{
    background-color: aliceblue;
    
}

.container{
    position: relative;
    width: 500 px;
    height: auto;
    margin: 50px auto;
}

.set{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
}

.set > a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;

}

.set > a i {
    position: relative;
    float: right;
    margin-top: 4px;
    color: #666;
}

.set > a.active{
    background-color: mediumvioletred;
    color: #fff;
}

.set > a.active i{
    color: #fff;
}

.content{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    display: none;
}

.content p{
    padding: 10px 15px;
    margin: 0;
    color: #333;
}*/







html {
  --bg: #fcfcfc;
  --font-color: #000000;
  --bg_accordion: #ffffff;
  --acc_border: #ffffff;
  --acc_shadow: 2px 2px 4px #000000;
  --bg_acc_content: #f1f1f1;
  --bg_acc_hover: ##dfe6e9;
  --font_hover:#ffffff;
}

html[data-theme=dark] {
  --bg: #121212;
  --font-color: #fcfcfc;
  --bg_accordion: #3d3d3d;
  --acc_border: #fcfcfc;
  --acc_shadow: 2px 2px 4px #000000;
  --bg_acc_content: #505050;
  --bg_acc_hover: #d6d6d6;
  --font_hover: #000000;
}

body {
  transition: all 750ms;
  background-color: var(--bg);
  color: var(--font-color);
    font-family: 'Roboto', sans-serif;
}







.accordion-btn {
  background-color: var(--bg_accordion);
  color: var(--font-color);
  border-color: var(--acc_border);
  transition: all 0.4s ease-out;
    box-shadow: var(--acc_shadow);
    
}

.accordion-btn:focus {
  outline: none;
}

.accordion-btn:hover {
  transition: all 0.4s ease-out;
  background-color: var(--bg_acc_hover);
  color: var(--font_hover);
}

.accordion-btn:hover > span {
  color: var(--font_hover);
}

.accordion-btn-active {
  background-color: var(--bg_acc_hover);
  color: var(--font_hover);
}

.acc-content-active {
  color: var(--font-color);
  border-color: var(--acc_border);
  background-color: var(--bg_acc_content);
}




/*
.accordion {
	margin: 1rem 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #e5e5e5;
}

.accordion-item {
	border-bottom: 1px solid #e5e5e5;
}

/* Thumb */
/*
.accordion-thumb {
	margin: 0;
	padding: .8rem 0;
	cursor: pointer;
	font-weight: normal;
*/
	
/*
	// Chevron
	&::before {
		content: '';
		display: inline-block;
		height: 7px;
		width: 7px;
		margin-right: 1rem;
		margin-left: .5rem;
		vertical-align: middle;
		border-right: 1px solid;
		border-bottom: 1px solid;
		transform: rotate(-45deg);
		transition: transform .2s ease-out;
	}
}
*/

/* Panel */
/*
.accordion-panel {
	margin: 0;
	padding-bottom: .8rem;
	display: none;
}
*/

/* Active */
/*
.accordion-item.is-active {
	.accordion-thumb::before {
		transform: rotate(45deg);
	}
}
*/

/* General page styling */
/*
html {
	font-family: sans-serif;
	font-size: 14px;
	color: #444;
}

body {
	line-height: 1.5;
	margin: 0 auto;
	max-width: 500px;
}

h1 {
	font-family: serif;
	margin-top: 15%;
}
*/




















.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.accord-content {
  overflow: hidden;
  max-width: 100%;
  padding: 10px;
  transition: margin-bottom 100ms;
  background-color: var(--bg_acc_content);
  border: 0.5pt solid var(--acc_border);
  margin-bottom: 10px;
  border-top: none;
}

.accord-btn {
  cursor: pointer;
  max-width: 100%;
  background-color: var(--bg_accordion);
  border: 0.5pt solid var(--acc_border);
}

.accord-btn[data-accordion=active] {
  margin-bottom: 0;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}








































/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

